1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Aiuto info su passaggio da devhook a custom firmware

Discussione in 'PSP General Chat' iniziata da petalsofmd, 25 Novembre 2007.

  1. petalsofmd

    petalsofmd Tribe Newbie

    Registrato:
    25 Novembre 2007
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Salve a tutti, sono da poco iscritta al forum e vorrei chiedervi, se possibile, alcune delucidazioni che con la ricerca ahimè non sono riuscita ad ottenere :(

    Posseggo una psp fat da ormai un annetto. Quando la comprai non volli rischiare di installarci un cf cosi in altrenativa decisi di utilizzare devhook(versione 0.52) che permetteva di emulare firmware fino a 3.11(almeno credo, non so se ci sono stati aggiornamenti)...ora, vista la necessità di poter emulare firmware più recenti, vorrei sapere come passare da devhook a cf...devo solo formattare la memory stick o c'è qualche procedura particolare che devo eseguire? qual'è l'ultimo cf affidabile che posso installare sulla mia psp fat?...se possibile vorrei chiedervi anche di linkarmi i tutorial(mi sono persa sul forum nel tentativo di trovare la famosa sottosezione...^__^").

    Ringrazio anticipatamente chi volesse rispondermi e mi scuso nel caso in cui dovessi aver aperto un nuovo 3d su argomenti che hanno già avuto millemila risposte(...probabile -__-").
  2. Arky90

    Arky90 Tribe Member

    Registrato:
    18 Ottobre 2007
    Messaggi:
    341
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Salerno
    :D
    Allora...Hai il fw 1.50?
    Da 1.50 puoi passare tranquillamente a 3.52 m33. Poi fai l'aggiornamento 3.52 m33-4 e poi fai l'aggiornamento a 3.71 m33-3, ke a mio parere è il + affidabile di tutti. Per le guide ce ne sono numerose, e le migliori sono stickate (ovvero le vedi sotto la dicitura sticky threads)
    ;) spero di esserti stato utile
  3. petalsofmd

    petalsofmd Tribe Newbie

    Registrato:
    25 Novembre 2007
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ti ringrazio ^^

    si ho 1.50 con devhook istallato che, quando attivato, emula firmware 3.11. devo formattare la memory stick prima di tentare l'istallazione del cf? nelle guide è spiegato anche come usare le recovery e il recovery menu?
    grazie ancora :)
  4. Arky90

    Arky90 Tribe Member

    Registrato:
    18 Ottobre 2007
    Messaggi:
    341
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Salerno
    nn c'è bisogno di formattare. Scaricati l'archivio per il 3.52 m33 e segui la guida passo passo respirando lentamente senza preoccuparti :D... Con calma e dedizione dovresti riuscire a fare l'upgrade al suddetto cf in una decina di minuti. Dopo ovviamente farai la patch 4. Quando avrai fatto tutto questo sarò felice di spiegarti come proseguire ^^
  5. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Ovviamente questo tuo giudizio è il frutto di mesi e mesi di esperienza, giusto?
  6. Arky90

    Arky90 Tribe Member

    Registrato:
    18 Ottobre 2007
    Messaggi:
    341
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Salerno
    A cosa ti riferisci? L'ironia te la potevi risparmiare cmq, sto semplicemente aiutando una persona in difficoltà ke nessuno si è preso la briga di aiutare.
    Se cmq ti riferisci al fatto ke le ho consigliato il 3.71 è semplice:
    1)Sta uscendo tanta roba compatibile
    2)Una volta flashato l'usbdevice fix il riskio di brick diventa lo stesso del 3.52
    3)Se non vuole flashare un tema può sempre mettere quelli in .ptf
    4)Può usare gli umd dei giochi ke fungono solo sotto il 3.71
    Spero di averti dato valide motivazioni. Sai, io l'ironia gratuita sono anke disposto a comprenderla quando so ke ho detto una boiata, ma non in questo caso ;)
  7. salvuccio_90

    salvuccio_90 Tribe Member

    Registrato:
    3 Gennaio 2007
    Messaggi:
    4.962
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Località:
    Catania
    si ti conviene di formattare prima che installi il custom firmware 3.52M33-4,certo che c'è spiegato come usare la recovery.;) se hai bisogno di aiuto chiedi pure.
  8. petalsofmd

    petalsofmd Tribe Newbie

    Registrato:
    25 Novembre 2007
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Grazie a tutti :)

    Allora se non ho capito male formatto, mi attrezzo di materiale x cf 3.52eccecc, seguo le istruzioni, il cf si installa, dopodichè devo inserire una patch?Qual'è la funzione di qusta patch?Trovo la guida per tutte queste operazioni sotto la voce tutorial(che ho finalmente trovato :D) giusto?

    Cmq una volta installato questo cf posso poi aggiornarlo a 3.71? Non mi importa particolarmente di temi o simili ma che il firmw funzioni bene e non dia problemi sulle funzioni classiche. Mi interesserebbe inoltre poter giocare coi giochi della psx.

    Vi ringrazio per la disponibilità. ;D
  9. LinKinParK

    LinKinParK <B><font color=#FF69B4>Mr AZ Tartar Control</font

    Registrato:
    1 Agosto 2007
    Messaggi:
    6.462
    "Mi Piace" ricevuti:
    9
    Punteggio:
    247
    Località:
    Lugano - Cantu' - atelier.inf.usi.ch/~davicos
    Credo che il procedimento per la patch (che corregge bug e aggiunge funzioni) sia descritto nel tutorial per il 3.52m33, ma mi pare sia la patch 3....tu cerca la 4, tanto il procedimento è identico.Per ora i giochi psp vanno tutti su 3.52 quindi poi potresti lasciare la PSP così, anche se il 3.71m33-3 ha una maggiore compatibilità con i titoli PSX dato che ha la compatibilità col pops(emu psx) versione 3.72.....quello però devi metterlo da te, bisogna smanettare un attimino...

Condividi questa Pagina